<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000050767463</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2024/12/4/PTDM2426712A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/50/76/74/JORFTEXT000050767463.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000050767463</CID>
<NUM/>
<NUM_PARUTION>0293</NUM_PARUTION>
<NUM_SEQUENCE>7</NUM_SEQUENCE>
<NOR>PTDM2426712A</NOR>
<DATE_PUBLI>2024-12-12</DATE_PUBLI>
<DATE_TEXTE>2024-12-04</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0293 du 12 décembre 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000050767463" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2024-12-13" fin="2999-01-01" id="LEGITEXT000050769509" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050767468" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050767469" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050767470" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000050767472" num="4" origine="JORF"/>
<LIEN_SECTION_TA cid="JORFSCTA000050767473" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000050767473" niv="1" url="/JORF/SCTA/00/00/50/76/74/JORFSCTA000050767473.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000050767474" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000050767474" niv="1" url="/JORF/SCTA/00/00/50/76/74/JORFSCTA000050767474.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000050767475" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000050767475" niv="1" url="/JORF/SCTA/00/00/50/76/74/JORFSCTA000050767475.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000050767476" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000050767476" niv="1" url="/JORF/SCTA/00/00/50/76/74/JORFSCTA000050767476.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
